HELPDESK - Dich vu ha tang #36073
ti€p nhan nhan su moi
12/02/2022 10:11 AM - Ng6é Thi Kim Oanh

Status: Closed

Priority: Normal
Assignee: Truong Kim Nam
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

12/02/2022

100%
0.00 hour
0.00 hour

Description

Théi PhiLong Nhan vién 1ap trinh  Software Development Laboratery Center
Binh Minh Tri  TTS IT helpdesk BP Ky thuéat ha tang va dir liéu

GSOFT Oanh 05/12/2022

GSOFT Thi 05/12/2022

Hi Anh QUYEN, thr 2 tuan sau c6 2 ban nay nhan viéc. Anh tao tai khoan cho céc ban gitp em nha. Ban Théi Phi Long sé Onsite

Nam A nén khong can I&p may tinh cho ban a.

History

#1 - 12/02/2022 01:58 PM - GGROUP IT
- Status changed from New to In Progress

- Assignee set to Tnuong Kim Nam

#2 - 12/02/2022 02:11 PM - GGROUP IT
- % Done changed from 0 to 100

#3 - 12/02/2022 02:11 PM - GGROUP IT

- Status changed from In Progress to Closed

01/12/2026
